label.fieldLabel {
    margin: 0px;
    line-height: 38px;
}

.ajax-mask {
    z-index: 1100;
}

.custom-checkbox {
	transform: scale(1.5);
    margin-left: 3px;
    margin-top: 8px;
}

ul.pagination li a {
	position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #4e73df;
    background-color: #fff;
    border: 1px solid #dddfeb;
}

ul.pagination li.page-item.active a {
	z-index: 1;
    color: #fff;
    background-color: #4e73df;
    border-color: #4e73df;
}

.filter-container {
    margin: 20px 1px;
}

.apps-top-logo img, .apps-top-title img {
    width: 100%;
}

.apps-top-logo {
    width: 35px;
}

.apps-top-title {
    width: 130px;
    margin-left: 5%;
}

/*.bg-gradient-primary {
    background-color: #119987;
    background-image: linear-gradient(180deg, #119987 10%, #004D42 100%);
    background-size: cover;
}

.btn-primary {background-color: #119987;border-color: #119987;}

.btn-primary:hover {
    background-color: #004D42;
    border-color: #003831;
}

.text-primary {
    color: #119987 !important;
}*/

.bg-gradient-primary {
    background-color: #FF6C88;
    background-image: linear-gradient(150deg, #FF6C88 10%, #FF814E 75%, #F5AA35 100%);
    background-size: cover;
}

.btn-primary {background-color: #14BAE6;border-color: #14BAE6;}

.btn-primary:hover {
    background-color: #0E7B99;
    border-color: #095266;
}

.text-primary {
    color: #14BAE6 !important;
}

.pull-left {
    float: left;
}
.pull-right {
    float: right;
}
.margbot7 {
    margin-bottom: 7px;
}
.error-input {
    border-color: red !important;
}